Permalink
Browse files

bumping bcrypt-ruby requirement

  • Loading branch information...
1 parent 621fe98 commit d7dc94a24b2c599f86a4c0db0687966a1687d332 @tenderlove tenderlove committed Aug 24, 2011
Showing with 1 addition and 1 deletion.
  1. +1 −1 activemodel/activemodel.gemspec
@@ -19,5 +19,5 @@ Gem::Specification.new do |s|
s.add_dependency('activesupport', version)
s.add_dependency('builder', '~> 3.0.0')
s.add_dependency('i18n', '~> 0.6')
- s.add_dependency('bcrypt-ruby', '~> 2.1.4')
+ s.add_dependency('bcrypt-ruby', '~> 3.0.0')
end

1 comment on commit d7dc94a

This is causing a bundler conflict with Devise:

https://gist.github.com/1179831

Please sign in to comment.